body		{ 
  		background:white;
		} 
		
a 	{
	color:#cccccc;
	font:100% Verdana, Arial;
	text-spacing:100%:
	text-align:left;
	font-weight:200;
	text-decoration:underline;
	font-weight:bold;
	}


a:visited	
	{
	color:#cccccc;
	font:100% Verdana, Arial;
	text-spacing:100%:
	text-align:left;
	font-weight:200;
	text-decoration:underline;
	font-weight:bold;
	}

a:hover 	{
	color:white;
	background:#333366;
	text-decoration:none;
	}
	
.h1	{  font-family: Verdana, Arial, Helvetica, sans-serif; 
		text-align:left;
		font-size: 13px; 
		font-style: normal; 
		font-weight: bold; 
		color:#cccccc; 
		line-height: normal
	}
.h2	{	font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 14px; 
		font-style: normal; 
		font-weight: bold; 
		color: #cccccc; 
		line-height: 1.5;
		text-align:center;
		padding-left:10px;
		padding-right:10px;
	}
.h3	{	font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		font-style: normal; 
		font-weight: bold; 
		color: #cccc66; 
		line-height: 1.5;
		text-align:center;
		padding-left:10px;
		padding-right:10px;
		}
		
.para	{font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		font-style: normal; 
		color: #cccccc; 
		line-height:1.5;
		padding-left:10px;
		padding-right:10px;
		
	}		
		
#background
		{
		position:absolute;
		height: 165px;
		width: 700px;
		top:1px;
		left:1px;
		z-index:3;
		}
#nav
		{
		text-align:center;
		font:95%,Verdana, Arial, Helvetica, sans-serif;
		text-decoration: italic, bold;
		color:#cccc99;
		position:absolute;
		height: 469px;
		width: 150px;
		top:274px;
		left: 103px;
		z-index: 2;
		}
		
	
		
#bodyContent	{
	text-align:left;
	font:75%,Verdana, Arial, Helvetica, sans-serif;
	line-height:1.8;
	color:#003366;
	position:absolute;
	background-color:#6699cc;
	height: 1247px;
	width:549px;
	top:168px;
	left:172px;
	z-index:1;
	}
	





		
